新版intellij2018.3无法安装lombok,提供lombok plugin

所需积分/C币:38 2019-03-13 15:26:19 457KB ZIP
收藏 收藏
举报

lombok插件必须的对应的intellij的版本为2018.3, 直接在plugins中选择配置从硬盘安装

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
qq_34217144 还可以,可以用
2019-07-26
回复
  • 签到新秀

    累计签到获取,不积跬步,无以至千里,继续坚持!
关注 私信 TA的资源
上传资源赚积分or赚钱
最新推荐